/* 
 Theme Name:   Savory Child
 Theme URI:    
 Description:  
 Author:       Hadassah
 Author URI:   https://cocoartisansweets.com
 Template:     savoy
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

/** COLLECTION **/
.cust-product-grid ul{
	display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
    row-gap: 20px;
    align-items: flex-start;
    justify-content: flex-start;
}
.cust-product-grid li{
	width: 23%!important;
}
.cust-product-grid [class*="block-grid-"]:before, [class*="block-grid-"]:after{
	display: none;
}

/** GIFTING OPTION **/
.fpf-fields{
	margin-top: 30px;
}
.gift-wrap{
	  margin-bottom: 0!important;
    margin-top: 20px;
    font-weight: 700;
}

/** CHECKOUT **/
.custom-note{
	margin-top: 24px;
}
.shipping-notice{
	color: black;
}
#customer_details h3{
	padding-bottom: 0!important;
    margin-bottom: 0;
    padding-top: 20px;
}
#my_custom_checkout_field h3{
	padding-top: 20px;
}

/* corporate page */
.order-mail{
	text-decoration: underline !important;
	color: #7A7A7A !important;
}

/* corporate product page */
.download-btn{
	font-family: inherit;
    width: 100%;
    padding: 14px;
	color: #FFFFFF;
    background-color: #282828;
}	
.download-btn:hover {
	color: white!important;
	opacity: .7;
}


/** RESPONSIVE **/
@media only screen and (max-width: 991px){
	.cust-product-grid li{
		width: 31%!important;
	}
}
@media only screen and (max-width: 767px){
	.cust-product-grid li{
		width: 47%!important;
	}
}




